{
    "name": "lucky-dice-casino-nodejs",
    "version": "1.0.0",
    "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
    "main": "index.js",
    "scripts": {
        "start": "nodemon index.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/devcamp120.j2223/exercise/hoanglx/lucky-dice-casino-nodejs.git"
    },
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/lucky-dice-casino-nodejs/issues"
    },
    "homepage": "https://gitlab.com/devcamp120.j2223/exercise/hoanglx/lucky-dice-casino-nodejs#readme",
    "dependencies": {
        "express": "^4.18.1",
        "mongoose": "^6.3.8",
        "nodemon": "^2.0.16"
    }
}
